漏洞信息详情

Expinion.net News Manager Lite多个漏洞

  • CNNVD编号:CNNVD-200412-744
  • 危害等级: 中危
  • CVE编号: CVE-2004-1845
  • 漏洞类型: 跨站脚本
  • 发布时间: 2004-12-31
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: expinion.net
  • 漏洞来源: Discovery is credi...

漏洞简介

News Manager Lite 2.5版本存在多个跨站脚本(XSS)漏洞。远程攻击者借助(1)comment_add.asp的email 参数,(2)search.asp的search 参数,或者(3)category_news_headline.asp的n参数注入任意的web脚本或者HTML。

漏洞公告

Expinion.net has released News Manager Lite 2.6 to address these issue. Please contact the vendor to obtain the fixed version.

参考网址

来源: XF 名称: news-manager-xss(15548) 链接:http://xforce.iss.net/xforce/xfdb/15548 来源: BID 名称: 9935 链接:http://www.securityfocus.com/bid/9935 来源: OSVDB 名称: 4494 链接:http://www.osvdb.org/4494 来源: OSVDB 名称: 4493 链接:http://www.osvdb.org/4493 来源: OSVDB 名称: 4492 链接:http://www.osvdb.org/4492 来源: SECTRACK 名称: 1009507 链接:http://securitytracker.com/id?1009507 来源: SECUNIA 名称: 11180 链接:http://secunia.com/advisories/11180 来源: BUGTRAQ 名称: 20040322 Vulnerabilities in News Manager Lite 2.5 & News Manager Lite administration 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=107999733503496&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多